import '../../../Api_Helper/base_manager.dart';
import '../../../shared/api/api_endpoints.dart';
import '../../../shared/api/network_api_services.dart';

class RegisterAPIService {
  RegisterAPIService();
  Future<ResponseData> RegisterRequest(Map<String, dynamic> data) async {
    String url = ApiEndpoints.registerrequestapi;
    final response = await NetworkApiService().post(url, data);
    return response;
  }

  Future<ResponseData> BiometricUpdate(Map<String, dynamic> data) async {
    String url = ApiEndpoints.biometricUpdateapi;
    final response = await NetworkApiService().post(url, data);
    return response;
  }
  }